@font-face {
  font-family: 'jinda-modern-icons';
  src: url('../font/jinda-modern-icons.eot?2457947');
  src: url('../font/jinda-modern-icons.eot?2457947#iefix') format('embedded-opentype'),
       url('../font/jinda-modern-icons.woff2?2457947') format('woff2'),
       url('../font/jinda-modern-icons.woff?2457947') format('woff'),
       url('../font/jinda-modern-icons.ttf?2457947') format('truetype'),
       url('../font/jinda-modern-icons.svg?2457947#jinda-modern-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'jinda-modern-icons';
    src: url('../font/jinda-modern-icons.svg?2457947#jinda-modern-icons') format('svg');
  }
}
*/
 
 [class^="jinda-icon-"]:before, [class*=" jinda-icon-"]:before {
  font-family: "jinda-modern-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.jinda-icon-phone:before { content: '\e800'; } /* '' */
.jinda-icon-location:before { content: '\e801'; } /* '' */
.jinda-icon-clock:before { content: '\e802'; } /* '' */
.jinda-icon-globe:before { content: '\e803'; } /* '' */
.jinda-icon-search:before { content: '\e804'; } /* '' */
.jinda-icon-heart:before { content: '\e805'; } /* '' */
.jinda-icon-chat:before { content: '\e806'; } /* '' */
.jinda-icon-flash:before { content: '\e807'; } /* '' */
.jinda-icon-md-apps:before { content: '\e848'; } /* '' */
.jinda-icon-md-arrow-back:before { content: '\e84b'; } /* '' */
.jinda-icon-md-arrow-down:before { content: '\e84c'; } /* '' */
.jinda-icon-md-arrow-dropdown:before { content: '\e84e'; } /* '' */
.jinda-icon-md-arrow-dropleft:before { content: '\e850'; } /* '' */
.jinda-icon-md-arrow-dropright:before { content: '\e852'; } /* '' */
.jinda-icon-md-arrow-dropup:before { content: '\e854'; } /* '' */
.jinda-icon-md-arrow-forward:before { content: '\e855'; } /* '' */
.jinda-icon-md-arrow-up:before { content: '\e85a'; } /* '' */
.jinda-icon-md-business:before { content: '\e878'; } /* '' */
.jinda-icon-md-calendar:before { content: '\e87b'; } /* '' */
.jinda-icon-md-call:before { content: '\e87c'; } /* '' */
.jinda-icon-md-chatboxes:before { content: '\e883'; } /* '' */
.jinda-icon-md-chatbubbles:before { content: '\e884'; } /* '' */
.jinda-icon-md-checkmark:before { content: '\e889'; } /* '' */
.jinda-icon-md-close-circle-outline:before { content: '\e88c'; } /* '' */
.jinda-icon-md-close-circle:before { content: '\e88d'; } /* '' */
.jinda-icon-md-close:before { content: '\e88e'; } /* '' */
.jinda-icon-md-color-palette:before { content: '\e89d'; } /* '' */
.jinda-icon-md-color-wand:before { content: '\e89e'; } /* '' */
.jinda-icon-md-construct:before { content: '\e8a0'; } /* '' */
.jinda-icon-md-contacts:before { content: '\e8a2'; } /* '' */
.jinda-icon-md-desktop:before { content: '\e8aa'; } /* '' */
.jinda-icon-md-eye:before { content: '\e8b4'; } /* '' */
.jinda-icon-md-filing:before { content: '\e8b7'; } /* '' */
.jinda-icon-md-flame:before { content: '\e8bc'; } /* '' */
.jinda-icon-md-flash:before { content: '\e8be'; } /* '' */
.jinda-icon-md-gift:before { content: '\e8c6'; } /* '' */
.jinda-icon-md-globe:before { content: '\e8ce'; } /* '' */
.jinda-icon-md-grid:before { content: '\e8cf'; } /* '' */
.jinda-icon-md-heart:before { content: '\e8d7'; } /* '' */
.jinda-icon-md-home:before { content: '\e8dc'; } /* '' */
.jinda-icon-md-images:before { content: '\e8e0'; } /* '' */
.jinda-icon-md-infinite:before { content: '\e8e1'; } /* '' */
.jinda-icon-md-jet:before { content: '\e8e5'; } /* '' */
.jinda-icon-md-link:before { content: '\e8eb'; } /* '' */
.jinda-icon-md-lock:before { content: '\e8ef'; } /* '' */
.jinda-icon-md-navigate:before { content: '\e906'; } /* '' */
.jinda-icon-md-options:before { content: '\e90d'; } /* '' */
.jinda-icon-md-paw:before { content: '\e913'; } /* '' */
.jinda-icon-md-people:before { content: '\e914'; } /* '' */
.jinda-icon-md-person:before { content: '\e916'; } /* '' */
.jinda-icon-md-pin:before { content: '\e91b'; } /* '' */
.jinda-icon-md-planet:before { content: '\e91e'; } /* '' */
.jinda-icon-md-play:before { content: '\e920'; } /* '' */
.jinda-icon-md-podium:before { content: '\e921'; } /* '' */
.jinda-icon-md-pricetag:before { content: '\e923'; } /* '' */
.jinda-icon-md-pricetags:before { content: '\e924'; } /* '' */
.jinda-icon-md-quote:before { content: '\e928'; } /* '' */
.jinda-icon-md-return-left:before { content: '\e938'; } /* '' */
.jinda-icon-md-return-right:before { content: '\e939'; } /* '' */
.jinda-icon-md-school:before { content: '\e941'; } /* '' */
.jinda-icon-md-search:before { content: '\e942'; } /* '' */
.jinda-icon-md-star-half:before { content: '\e94f'; } /* '' */
.jinda-icon-md-star-outline:before { content: '\e950'; } /* '' */
.jinda-icon-md-star:before { content: '\e951'; } /* '' */
.jinda-icon-md-stopwatch:before { content: '\e953'; } /* '' */
.jinda-icon-md-sync:before { content: '\e958'; } /* '' */
.jinda-icon-md-time:before { content: '\e961'; } /* '' */
.jinda-icon-md-trending-up:before { content: '\e968'; } /* '' */
.jinda-icon-md-tv:before { content: '\e96a'; } /* '' */
.jinda-icon-md-videocam:before { content: '\e96e'; } /* '' */
.jinda-icon-twitter:before { content: '\f099'; } /* '' */
.jinda-icon-facebook:before { content: '\f09a'; } /* '' */
.jinda-icon-gplus:before { content: '\f0d5'; } /* '' */
.jinda-icon-mail-alt:before { content: '\f0e0'; } /* '' */
.jinda-icon-linkedin:before { content: '\f0e1'; } /* '' */
.jinda-icon-gauge:before { content: '\f0e4'; } /* '' */
.jinda-icon-comment-empty:before { content: '\f0e5'; } /* '' */
.jinda-icon-chat-empty:before { content: '\f0e6'; } /* '' */
.jinda-icon-sitemap:before { content: '\f0e8'; } /* '' */
.jinda-icon-bell-alt:before { content: '\f0f3'; } /* '' */
.jinda-icon-angle-left:before { content: '\f104'; } /* '' */
.jinda-icon-angle-right:before { content: '\f105'; } /* '' */
.jinda-icon-angle-up:before { content: '\f106'; } /* '' */
.jinda-icon-angle-down:before { content: '\f107'; } /* '' */
.jinda-icon-desktop:before { content: '\f108'; } /* '' */
.jinda-icon-laptop:before { content: '\f109'; } /* '' */
.jinda-icon-tablet:before { content: '\f10a'; } /* '' */
.jinda-icon-mobile:before { content: '\f10b'; } /* '' */
.jinda-icon-code:before { content: '\f121'; } /* '' */
.jinda-icon-html5:before { content: '\f13b'; } /* '' */
.jinda-icon-css3:before { content: '\f13c'; } /* '' */
.jinda-icon-youtube:before { content: '\f167'; } /* '' */
.jinda-icon-youtube-play:before { content: '\f16a'; } /* '' */
.jinda-icon-instagram:before { content: '\f16d'; } /* '' */
.jinda-icon-tumblr:before { content: '\f173'; } /* '' */
.jinda-icon-dribbble:before { content: '\f17d'; } /* '' */
.jinda-icon-skype:before { content: '\f17e'; } /* '' */
.jinda-icon-vkontakte:before { content: '\f189'; } /* '' */
.jinda-icon-bank:before { content: '\f19c'; } /* '' */
.jinda-icon-graduation-cap:before { content: '\f19d'; } /* '' */
.jinda-icon-google:before { content: '\f1a0'; } /* '' */
.jinda-icon-vine:before { content: '\f1ca'; } /* '' */
.jinda-icon-paper-plane:before { content: '\f1d8'; } /* '' */
.jinda-icon-pinterest:before { content: '\f231'; } /* '' */
.jinda-icon-odnoklassniki:before { content: '\f263'; } /* '' */
.jinda-icon-wikipedia-w:before { content: '\f266'; } /* '' */
.jinda-icon-500px:before { content: '\f26e'; } /* '' */
.jinda-icon-hashtag:before { content: '\f292'; } /* '' */